using System;
using Infragistics.Windows.DataPresenter;

internal sealed class Delegate479 : MulticastDelegate
{
	public extern Cell Invoke(object object_0, string string_0);

	public static Cell smethod_0(object object_0, string string_0, Delegate479 delegate479_1)
	{
		return delegate479_1(object_0, string_0);
	}

	public extern Delegate479(object object_0, IntPtr intptr_0);

	static Delegate479()
	{
		Class10.smethod_13(typeof(Delegate479).TypeHandle);
	}

	internal static Delegate479 delegate479_0;
}
